» Ubuntu » Пакети

Error

two or more packages specified (openoffice.org-l10n-id oneiric)